The latest version of the Upfront Builder doen't work

I've installed the lates version of the Upfront Builder on my site, but it doesn't even load the builder now.
I've found the following ticket about the same error I have here:
https://premium.wpmudev.org/forums/topic/builder-is-giving-wsod
But I'm not allowed to disable mod_security on my server. Is there any other way to solve this?

  • James Morris

    Hello Chris

    I hope you are well today. I'll be following up with you regarding your chat.

    I see in your chat that you said you can't disable mod_security. Is this because there is no option for it or has the Hosting Provider blocked any .htaccess defines for mod_security? If you're not sure, would you please attempt to add the following code to the very beginning of your .htaccess file and then retest Upfront Builder in an Incognito window.

    <IfModule mod_security.c>
    SecFilterEngine Off
    SecFilterScanPOST Off
    SecFilterRemove 00318
    </IfModule>

    If that does not resolve the issue for you, would you please provide us with FTP access so our team can investigate this issue further for you?

    NOTE: Please make a full backup of your site before sending the following information.

    Please visit the Contact page and complete the form with the following information:

    https://premium.wpmudev.org/contact/#i-have-a-different-question

    Option: I have a different Question

    Subject: "Attn: James Morris"

    In the Message box, please provide the following:

    - link back to this thread for reference
    - any other relevant urls

    - Admin login:
    Admin username
    Admin password
    Login url

    - Hosting Control Panel Login
    Admin username
    Admin password
    Login url

    ~OR~

    - FTP credentials
    host
    username
    password
    (and port if required)

    Best regards,

    James Morris

Thank NAME, for their help.

Let NAME know exactly why they deserved these points.

Gift a custom amount of points.